@charset "utf-8";
#main {
    margin:auto;
	width:1000px;
	height:400px;
}
#main-banner {
   width:967px;
   height:11px;
   margin-top:10px;
   background-image:url(../images/morebanner.gif);
   background-repeat:repeat-x;
}
#more-pic {
	width:200px;
	height:253px;
	float:left;
	background-image:url(../images/more-pic.gif);
	background-repeat:no-repeat;
	margin-left:15px;
}
#mainfont {
   width:675px;
   height:320px;
   float:right;
   margin-top:5px;
}
#mainfont1 {
	width:665px;
	height:25px;
	float:right;
	margin-right:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8B8972;
}
#mainfont2 {
    width:200px;
	height:220px;
	margin-top:26px;
	float:left;
}
#mianfont3 {
    width:452px;
	height:240px;
	margin-top:26px;
	margin-right:3px;
	float:right;
}
#main-botton {
    width:155px;
	height:18px;
	float:left;
	margin-top:40px;
	margin-left:12px;
}
#main-botton1 {
   width:65px;
   height:18px;
   float:left;
}
#main-botton2 {
   width:65px;
   height:18px;
   float:left;
   margin-left:25px;
}